#ifndef KSYNCUIKDE_H
#define KSYNCUIKDE_H
// $Id: ksyncuikde.h,v 1.1 2001/08/09 21:01:18 cschumac Exp $

class KSyncEntry;

#include "ksyncui.h"

class KSyncUiKde : public KSyncUi
{
  public:
    KSyncUiKde(QWidget *parent);
    virtual ~KSyncUiKde();
    
    KSyncEntry *deconflict(KSyncEntry *syncEntry,KSyncEntry *target);

  private:
    QWidget *mParent;
};

#endif
